@charset "utf-8";

#main {
float: left;
width: 700px;
text-align: left;
margin-top:10px;
padding: 0px;
line-height: 1.5;
background:#ffffff;
}
p {
padding-left: 10px;
padding-right: 10px;
line-height: 1.5;
color:#000000;
}
#main h1 { 
font-size : 12px;
color:#ffffff;
margin:0px;
padding-left: 10px;
text-align:left; 
}
#main h2 { 
font-size : 12px;
color:#ffffff;
margin:0px;
padding-left: 10px;
text-align:left; 
}
#main h3 { 
font-size : 12px;
color:#ffffff;
margin:0px;
padding-left: 10px;
text-align:left; 
}
#main h4 { 
font-size : 12px;
color:#ffffff;
margin:0px;
padding-left: 10px;
text-align:left; 
}
#main h5 { 
font-size : 12px;
color:#ffffff;
margin:0px;
padding-left: 10px;
text-align:left; 
}
#main h6 { 
font-size : 12px;
color:#ffffff;
margin:0px;
padding-left: 10px;
text-align:left; 
}
#toplink-a{
margin: 5px;
padding:2px;
text-align:left;
width: 685px;
height:20px;
border-style : none;
background:#777f61;
}
#toplink-b{
margin: 5px;
padding:2px;
text-align:left;
width: 100%;
height:20px;
border-style : none;
background:#777f61;
}
#toplink-c{
margin: 5px;
padding:2px;
text-align:left;
width: 100%;
height:20px;
border-style : none;
background:#777f61;
}
.name{
font-size : 12px;
padding: 10px;
text-align:right;
color:#000000;
}
img{
border:none;
}
table{
float: left;
width: 680px;
text-align: left;
margin-left:10px;
padding: 0px;
line-height: 1.5;
background:#ffffff;
}
th{
width:120px;
}
.th,tr,td{
font-size : 12px;
text-align: left;
margin-left:10px;
padding-left: 10px;
padding-right: 10px;
line-height: 1.5;
color:#000000;
}

